#!/usr/bin/python3

import sys
sys.path.append('/usr/lib/python3/dist-packages')

import Collector
from parsers import JobsParser, ProcessParser

raw_jobs = JobsParser.JobsParser().load().parse()
jobs = ProcessParser.ProcessParser().load().parse(raw_jobs)

collector = Collector.Collector()
collector.load_data()
collector.write_process_info(jobs)
# collector.group_data_by_user()
